<div class="page-column fill-absolute">
	<page-header>PLAYER {{$ctrl.Player.Index + 1}}</page-header>
	<div class="page-content page-column">
		<div class="page-content page-player-lock page-row">
			<player-card player="$ctrl.Player">
				<div class="player-lock" hm-swipe="$ctrl.unlock()"></div>
			</player-card>
		</div>
	</div>

</div>